@import url(https://fonts.googleapis.com/css?family=Droid+Sans);
*{margin:0;}
img {border:0; border-radius: 10px;outline: none;}
body {color:#000; font: 13px 'PT Sans',Arial,Helvetica,sans-serif; background:#fbfcfd;}
#full{ height:460px; color:#fff;}
#maincontent {width:1000px; margin:0 auto;}
#headertop{ width: 100%; margin: 0; padding: 5px 0; height: 35px; background:#232325; position: fixed; z-index: 99;}
#header{ width:100%; margin:0 auto;}
#hlogo{    width: 1150px;    margin: 0 auto;padding-top: 45px;}
#headerss{height:280px; width:1200px; margin:0 auto;background:url(/imgs/page/telss.png) 70px 40px no-repeat;}
#sslider{height:222px; padding-top:50px; width:1060px; margin:0 auto;}
#langs {float:left; width:100px; padding:10px 0 4px 450px; font-size:12px; color:#Fd0;}
#langs a{font-size:12px;}
#langs a.armtext {font-family:"Arian AMU", "Arial AMU", "Arial Unicode", Sylfaen, sans-serif;}
.morebut_am{display:none;}
#fl, #fl a{font-size:6px;color:#D0D0D0;text-decoration:none;}
.alldesc a{ margin: 10px;display: block;float: left;width: 230px;height: 172px;overflow: hidden;border-radius: 10px;}
.alldesc a img{ width:230px;}
.dfnm{display:none;}
#mainbg{}
#main {width:1000px; margin:0 auto; min-height:350px;}
.df1{float:left;}
.df2{float:right;}
p {padding:5px 0;}
ul{padding:0;}
ol{padding:7px 0 5px 27px;}
a,a:active,a:visited{color:#5b6a7f; text-decoration:underline; font-size:13px;}
a:hover{color:#5b6a7f; text-decoration:none;}
/* spaces */
.space1{float:left; height:1px; font-size:1px;}
.space2{width:1px; font-size:1px;}
.space3{width:1px; font-size:1px; height:10px;}
.space4{width:1px; font-size:1px; height:20px;}
.space5{width:1px; font-size:1px; height:1px;}
.space6{width:1px; font-size:1px; height:30px;}
.space7{width:1px; font-size:1px; height:5px;}
.space8{width:1px; font-size:1px; height:15px;}
.space9{width:1px; font-size:1px; height:25px;}
.space10{width:1px; font-size:1px; height:20px;}
/* end spaces */

#homebottom ul, #home ul{    padding-left: 18px;}
#homebottom ul li, #home ul li{       padding: 3px 0;}

.zkb{ cursor:pointer;    height: 42px;    width: 185px;    display: block;    color: #fff;    background: url(/imgs/page/sendbut.png) 0 0 no-repeat;    text-align: center;    line-height: 39px;    font-size: 18px;    font-weight: bold;margin: 0 auto; }
.zkb:hover {opacity: 0.8;}

.zkbb:hover {opacity: 0.8;}
.imgf{    float: left;
    padding: 0 10px 10px 0;}
.zkbb {
    cursor: pointer;
    height: 35px;
    width: 170px;
    display: block;
    color: #fff;
    background: url(/imgs/page/sendbut.png) 0 0 no-repeat;
    text-align: center;
    line-height: 35px;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    float: left;
    margin-left: 47px;
}

.zkbtt {
    cursor: pointer;
    height: 30px;
    width: 210px;
    display: block;
    color: #fff;
    background: url(/imgs/page/sendbut.png) 0 0 no-repeat;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
}

#tcalc{width: 31px; height: 300px; cursor: pointer; background: url(/imgs/page/t_calc.gif) 0 0 no-repeat; position: fixed; right: 0; top: 25%; z-index: 999;}

.clear{clear:both; font-size:0; line-height:0; height:0;}


#ssform{ display:none; width:50%; margin:0 auto;}
#ssform .inps{ width:100%; height:20px; margin-bottom:10px; padding:2px 5px;border: 1px solid #ccc;    border-radius: 5px;}
#ssform .inpss{ width:100%; height:150px; padding:2px 5px;border: 1px solid #ccc;    border-radius: 5px;}
#sendps {height: 35px;width: 150px;display: block;color: #fff;background: url(/imgs/page/sendbut.png) 0 0 no-repeat;text-align: center;line-height: 30px;font-size: 18px;   font-weight: bold;    border: 0;    margin: 0 auto;    margin-top: 15px;    margin-bottom: 10px;   border-radius: 5px;}
#uxzay{ display:none; padding:20px;}

.ssape  { height:10px; font-size:10px;color:#ccc; display:none;}
.ssape a {color:#ccc; font-size:10px; display:none;}

.itemhover .imgfirst{}
.itemhover .imglast{display:none;}
.itemhover:hover .imgfirst{display:none;}
.itemhover:hover .imglast{display:block;}

/*mail form*/
.error{ background: #f00; width:100px;}
#eform{}
.tarea{ float:left; width:210px;padding-left:2px;}
.col{resize: none !important;width:190px; height:120px;border:2px double #999;font-size:12px;}
.colerror{background-color:#c70000; border:none; width:190px; height:72px;  font-size:12px; color:#000;}
.texa{ float:left; width:300px; }
.alert{font-size:15px; font-weight:500; color:#F00; font-weight:bold; padding:10px 0 0 3px;}
.alrt{font-size:13px; font-weight:500; color:#F00; padding:10px 0 0 3px;}
.sendmail{margin:25px auto; text-align:center;font-size:17px;color:#000; text-align:left; padding-right:25px;}
.til{ float:left; width:125px; height:19px; color:#000; font-size:12px;padding-top:3px;}
.ertil{ float:left; width:125px; height:19px; color:#f00;font-size:12px; padding-top:5px;}
.til2{ float:left; color:#fff; font-size:12px; padding-top:2px;}
.ertil2{ float:left; color:#f00; font-size:12px;}
.astx{ text-align:right;color:#f00; font-size:15px; }
.astxlarge{text-align:right; color:#f00;font-size:20px;}
.textin{ float:left; width:170px; height:18px; border:2px double #999;font-size:12px; }
.textina{ float:left; width:270px; height:18px; border:2px double #999;font-size:12px; }
.cola{resize: none !important;width:270px; height:120px;border:2px double #999;font-size:12px;}
.but2{width:87px; margin-left:165px; height:27px;background:url(/imgs/page/reset.png) 0 0 no-repeat; border:none;font-weight:bold;  font-size:12px; color:#fff; cursor:pointer;}
.but3{width:117px; margin-left:150px; height:27px;background:#096; border-radius:10px; border:none;font-weight:bold;  font-size:12px; color:#000; cursor:pointer;}
.but1{width:87px; height:27px;background:url(/imgs/page/send.png) 0 0 no-repeat;  border:none; font-weight:bold; font-size:12px; color:#fff; cursor:pointer;}
/*end mailform*/

.bigtits h2{ text-align:center;}
/* adminmenu */
#admin_menu {width:996px; background:#7c7c7c; border:1px solid #7c7c7c; border-width:2px 0;}
#admin_menu div.n {float:left; width:15px; height:32px;}
#admin_menu div.but {float:left; height:32px;    margin: 4px 0 0 0;}
#admin_menu div.but a{display:block; height:32px; line-height:32px; background:#ececec; color:#5c5c5c; text-decoration:none; text-align:center; font-weight:bold; font-size:14px;}
#admin_menu div.but a.active {background-color:#fff;}
#admin_menu div.but a:hover.active {background-color:#fff;}
#admin_menu div.but a:hover{background-color:#e5e5e5;}
#admin_menu div.space {float:left; width:2px; height:32px; background:#7c7c7c;}
/* end adminmenu */

#mlogo{height:55px; width:127px; margin:0 auto; padding-top:3px; margin-bottom:0; font-size:15px; color:#fff;}
#dd{float:left;height:25px; line-height:38px; font-style:italic;font-size:10px; padding-right:3px;color:#fff; text-align:right;}
#dd a{ color:#fff; text-decoration:none; display:block;font-style:italic;font-size:10px;}
#ll{float:left;height:45px;  }
#ll img{border:none; height:55px; width:127px; }
#ll a{ display:block; border:none;}
#as{float:left; padding-left:2px;height:25px; line-height:58px;font-style:italic;text-shadow: 5px 2px 5px #A0A0A4; font-size:10px;}
#as a{ color:#fff; line-height:35px;height:25px; text-decoration:none;font-style:italic; display:block; font-size:10px;text-shadow: 5px 5px 2px #A0A0A4;}


#logo{     float: left;    width: 240px;    height: 50px;    margin-left: 10px;    padding: 20px 0 0px 0;}
#logo a{height:50px; display:block; background:url(/imgs/page/logos.png) 0 0 no-repeat; background-size: contain;}
#phone{padding: 5px 50px 5px 5px;float: right;font-size: 13px;font-weight: bold;line-height: 10px;text-transform: uppercase;color: #ec1c24;}
#phone span{display: block;font-size: 17px;   height: 25px;float: right;line-height: 23px;color: #fff;}
#phone img{ margin-top:1px;}

/* top */
#top a{text-decoration:none;}
#top #homebut {float:left; display:block; height:17px; padding-left:25px; background:url(/imgs/page/home.png) 0 0 no-repeat;}
#top #service {float:left; display:block; height:17px; padding-left:25px; background:url(/imgs/page/service.png) 0 0 no-repeat;}
#top #about_as{float:left; display:block; height:17px; padding-left:25px; background:url(/imgs/page/about_as.png) 0 0 no-repeat;}
#top #contbut {float:left; display:block; width:70px; height:17px; padding-left:25px; background:url(/imgs/page/contact_us.png) 0 0 no-repeat;}
#top #homebut:hover, #top #homebut.active,#top #about_as:hover, #top #about_as.active,#top #service:hover, #top #service.active, #top #contbut:hover, #top #contbut.active {background-position:0 -17px;}

/* end top */

/* home */
.nmb{ width:1000px; margin:0 auto;padding-top: 70px;}
.nmb div.item {    float: left;    width: 220px;    padding: 20px 15px 10px 15px;    overflow: hidden;}
.nmb div.item .imgfirst{ width:100%;}

#home {padding-top:25px; width:1000px; margin:0 auto;}
#homebottom {padding-top:25px; width:1000px; margin:0 auto; }
#rzs{border-bottom: 1px solid #ccd5df; height: 180px; font-size: 22px; font-weight: bold;  text-align: center;}
#rzline{width: 50px;    margin: 15px auto;    background: #DC0024;    height: 5px;}
.rzss{    font-size: 17px;    font-weight: normal;    width: 500px;    margin: 0 auto;}
#home div.item{float:left; width:220px; padding:20px 15px 10px 15px; overflow:hidden;}

.d299{width:220px;}
#home .tit {font-size:32px;text-transform: uppercase; width:100%; height:35px; }
#home .desc {text-align:justify;color: #122d54;font: 14px/21px 'Open Sans', sans-serif;min-height:90px;}
#home .img {width:100%;;padding:3px 0;text-align: center;}
#home .img img {width:100%;    width: 80%;    text-align: center;    margin: 0 auto;}
#home h2 {font-size: 19px;line-height: 19px;font-weight: bold;border-bottom: 1px solid #e1e7eb;font-family: 'Open Sans', sans-serif;text-transform: uppercase;color: #122d54; padding-bottom:7px;padding-top: 25px; margin-bottom: 25px;}
#home a .tit { text-decoration:none;}
#home a, #home a .desc{text-decoration:none;}
#home a .desc{ font-style: italic;}
   
/* end adhome */
/* contact_us */
#contact_bg {background:url(/imgs/page/contact_img.png) center 15px no-repeat;}
#about_bg {}
#contact_us {padding-top:10px;}
#mailform{float:left; width:462px; padding-left:28px; }
.mfbg {background:url(/imgs/page/mailform_bg.png) 0 10px no-repeat;}
#mailform .reqtext{height:37px;}
#mailform textarea{width:222px; height:98px; padding:0; color:#fff; background:none; border:none; overflow:auto;}
#mailform input{width:162px; height:21px; padding:0; color:#fff; background:none; border:none;}
#mailform textarea:focus, input:focus {outline:none;}
#mailform .send{width:82px; height:35px; padding:0; border:0; font-size:12px; font-weight:bold; background:url(/imgs/page/send_but_bg.png) 0 0 no-repeat; cursor:pointer; text-align:center;}
#mailform .error{color:#Fd0;}
#mailform .success{color:#Fd0; fot-size:15px; font-weight:bold;}
#continfo {float:right; width:430px; margin-top:-25px; padding:15px 10px; background:url(/imgs/page/glam01.png) center 0 no-repeat; font-weight:bold; text-align:center;}
#continfo #telephone{font-size:22px;}
/* end contact_us */


#headerbut{float: right;    height: 34px;    padding: 28px 0 18px 0;}
#headerbut a{font-size: 14px;color: #5b6a7f;display: block;text-transform: uppercase;padding: 19px 15px 19px 14px;line-height: 18px;background: url(/imgs/page/spacer.png) 0 0 repeat; font-weight:bold; text-decoration:none; }
#headerbut .spa{display: block; float:left;pointer-events: none;width: 2px; height:58px;background: url(/imgs/page/menu_separator.png) 0 0 repeat-y;
}
#headerbut a:hover{color: #fff;background: url(/imgs/page/menu_hover.png) 0 0 repeat-x #798799;text-shadow: #000 0 1px 1px;outline: none;
transition: 0.5s ease;-o-transition: 0.5s ease;-webkit-transition: 0.5s ease;}


#nav li {  margin:0;    float:left;    position:relative;    list-style:none;}
#nav a {font-size: 12px;color: #122d54;display: block;text-transform: uppercase;padding: 8px 12px;line-height:18px;background: url(/imgs/page/spacer.png) 0 0 repeat;font-weight: bold;
text-decoration: none;}
#nav li .bto,#nav li .bto:hover,#nav li:hover .bto{margin:0 20px;}
 #nav .current a, #nav .active, #nav li:hover > a {  color: #fff;background: url(/imgs/page/menu_hover.png) 0 0 repeat-x #798799;text-shadow: #000 0 1px 1px;outline: none;transition: 0.5s ease;-o-transition: 0.5s ease;-webkit-transition: 0.5s ease;}
#nav ul li:hover a, #nav li:hover li a {margin:0;   border:none; }
#nav ul li a:hover { }
#nav ul li:first-child > a {margin:0; font-size:13px;}
#nav ul li:last-child > a {margin:0; font-size:13px;}
#nav ul li:first-child > ul li a { margin:0;font-size:13px; }
#mmenu #nav ul li ul li a { margin:0;  font-size:13px; }
#mmenu #nav ul li ul li a.active {}
#mmenu #nav li#hli ul li a { margin:0;  font-size:13px; }
#nav li:hover > ul {       opacity:1;    visibility:visible;}
#nav ul { top:34px;z-index:999999;
    opacity:0;
    visibility:hidden;
    padding:0;
	left:0;
    width:295px;
    position:absolute;
    background: #f7f7f7;
    -moz-transition:opacity .25s linear, visibility .1s linear .1s;
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}

#nav ul li {    float:none;    margin:0;    background:#f7f7f7; border-bottom: 1px solid #e7e7e7;}
#nav ul a {    font-weight:normal; font-size:13px;     background: #f7f7f7;  padding: 10px 20px;}
#nav ul ul {    left:315px;    top:0px;    background: #f7f7f7;}



/* list */
#list .img {float:left; width:308px; height:155px; padding:3px 4px; }
#list .img img {width:288px; height:135px;}
#list .titlink {font-weight:bold; font-size:30px; text-decoration:none;}
#list .tit {font-size:30px; font-weight:bold;}
#list .desc {float:left; width:644px; padding-bottom:15px;}
/* end list */

/* list */
#listok .img {float:left; width:320px; height:220px; padding:3px 4px; }
#listok .img img {width:300px; height:200px;}
#listok .titlink {font-weight:bold; font-size:30px; text-decoration:none;}
#listok .tit {font-size:30px; font-weight:bold;}
#listok .desc {float:left; width:644px; padding-bottom:15px;}
/* end list */
/* list */
#lists .img {float:left; width:320px; height:220px; padding:3px 4px; }
#lists .img img {width:300px; height:200px;}
#lists .titlink {font-weight:bold; font-size:30px; text-decoration:none;}
#lists .tit {font-size:30px; font-weight:bold;}
#lists .desc {float:left; width:644px; padding-bottom:15px;}
/* end list */

/* minilist */*444#
#minilist div.item{float:left; width:300px; padding:10px 110px 0 70px;}
#minilist .titlink {font-weight:bold; font-size:30px; text-decoration:none;}
#minilist .tit {font-size:20px; font-weight:bold; padding-bottom:4px;}
#minilist .img {width:289px; height:155px; padding:3px 4px;}
#minilist .img img {width:288px; height:135px;}
#minilist .desc {padding-bottom:10px;}
/* end list */

/* minslist */
#minslist div.item{float:left; width:900px;padding:10px 50px 0 50px;}
#minslist .titlink {font-weight:bold; font-size:30px; text-decoration:none;}
#minslist .tit {font-size:20px; font-weight:bold; padding-bottom:4px;}
#minslist .img {width:350px; height:250px; padding:3px 4px;}
#minslist .img img {width:350px; height:250px;}
#minslist .desc { float:left; padding-left:15px; width:525px;}
/* end list */

/* pages */
#pages{height:38px; padding:15px 0 10px 0; text-shadow:none;}
#pages table {height:38px; margin:0 auto; border:none;}
#pages table a, #pages table span{float:left; display:block; width:38px; height:37px; background:url(/imgs/other/page.png) 0 -2px no-repeat; font:bold 14px Arial, Helvetica, sans-serif; line-height:35px; margin-right:2px; color:#fff; text-decoration:none; text-align:center;}
#pages table span{background-position:-38px 0;}
#pages table a:hover {background-position:-76px 0; color:#fff;}
#pages a.first {width:36px; background:url(/imgs/other/pfirst.png) 0 0 no-repeat;}
#pages a.last {width:36px; background:url(/imgs/other/plast.png) 0 0 no-repeat;}
#pages a.first:hover, #pages a.last:hover {background-position:-36px 0;}
#pages a.prev {width:37px; background:url(/imgs/other/pprev.png) 0 0 no-repeat;}
#pages a.next {width:37px; background:url(/imgs/other/pnext.png) 0 0 no-repeat;}
#pages a.prev:hover, #pages a.next:hover {background-position:-37px 0;}
/* end pages */

/* footer */

#footerbgrp {height:102px; background:url(/imgs/page/footer_bg.jpg) 0 0 repeat-x;}
#footerbg {height:102px;background:url(/imgs/page/footer.jpg) 0 0 no-repeat; font:13px "Arian AMU", "Arial AMU", "Arial Unicode", Sylfaen, sans-serif;}

#footerplace{height:115px; width:100%; overflow:hidden; background:#232325; margin:0 auto; margin-top:27px;}
#footer{width:1000px;  color:#5b6a7f; overflow:hidden; margin:0 auto;}
#footer #ctext {color: #FBFCFD;    text-align: left;    font-size: 12px;    line-height: 25px;    width: 235px;    margin: 0;    padding-top: 10px;    float: left;    margin-right: 50px;}

#footer #addr{color: #FBFCFD;    text-align: left;    font-size: 12px;    line-height: 25px;    width: 275px;    margin: 0;    margin-top: 40px;    padding-left: 20px;    background: url(/imgs/page/addrs.png) 0 6px no-repeat;   float: left;    margin-right: 50px;}
#footer #tels{    color: #FBFCFD;    text-align: left;    font-size: 18px;    line-height: 29px;    width: 150px;    margin: 0;    margin-top: 40px;    padding-left: 23px;    background: url(/imgs/page/ttells.png) 0 6px no-repeat;    float: left;}
#footer #pochta{color: #FBFCFD;    text-align: left;    font-size: 13px;    line-height: 33px;    width: 175px;    margin: 0;    margin-top: 35px;    padding-left: 20px;    background: url(/imgs/page/ppochta.png) 0 6px no-repeat;    float: right;}

#footer #pochta a{    color: #fff;    font-size: 15px;    text-decoration: none;}

#footer #ctext a{    color: #FBFCFD;}


#footer #copyright img{width:150px; height:77px;}
#footer #tel {float:left; width:235px; height:58px; padding:47px 0 0 95px; background:url(/imgs/page/tel.png) 10px 25px no-repeat; font-size:30px; font-weight:bold;}
/* end footer */

/*  other all */
.b{font-weight:bold;}
.c{text-align:center;}
.l{text-align:left;}
.r{text-align:right;}
.j{text-align:justify;}
.u{text-decoration:underline;}
.bigtit{font-size: 25px;    text-transform: uppercase;    text-align: center;    width: 100%;    height: 39px;    margin-bottom: 5px;    margin: 0 auto;clear: both;}
.tit1{font-size:25px;}
.tit2{font-size:19px;}
.tit3{font-size:14px; font-weight:bold;}
.red{color:#d00;}
.engtext {font-family:Arial, Helvetica, sans-serif;}
.nimg{width:288px; height:135px; border:1px solid #d0d0d0;}
.slimg{width:365px; height:185px; border:1px solid #d0d0d0;}
div.line {width:800px; height:20px; margin:0 auto; font-size:0;}
div.adline {width:800px; height:2px; margin:0 auto; background:url(/imgs/page/adline.png) 0 0 no-repeat; font-size:0;}
.formd1 {float:left; width:225px; height:22px; padding-right:7px; text-align:right;}
.formd1_2 {float:left; width:150px; height:22px; padding-right:5px; font-weight:bold; text-align:right;}
.formd2 {float:left; height:22px;}
div.upd1{margin:0 auto; background:#fefefe; width:450px; padding:15px; text-align:center; color:#378502; font-weight:bold; border:1px solid #378502;}
div.errtext{margin:0 auto; background:#fefefe; width:475px; padding:12px; text-align:center; color:#c00; font-weight:bold; border:1px solid #c00;}
div.errtext1{float:left; color:#c00; font-size:12px; font-weight:bold; height:22px; padding-left:5px;}
span.astx{color:#c00; font-size:17px;}
div.partadir {font-size:11px; font-weight:bold; color:#555;}
img.del_s {width:15px; height:15px;}
img.edit_s {width:17px; height:17px;}
img.add{width:18px; height:18px;}
.success{color:#378502; fot-size:15px; font-weight:bold;}
.morebut_ru {display:block; width:126px; height:39px; margin:0 auto; background:url(/imgs/page/morebut_ru.png) 0 0 no-repeat;}
.morebut_en {display:block; width:126px; height:39px; margin:0 auto; background:url(/imgs/page/morebut_en.png) 0 0 no-repeat;}

.morebut_am {width: 74px; height: 18px; border:1px solid #c6c6c6;font-weight: bold;text-align: center; padding:5px 12px; margin: 0 auto;}
.morebut_am:hover, .morebut_ru:hover, .morebut_en:hover {background: #d30010;color: #fff;border-color: #d30010;border-top-color: #d30010;outline: none;transition: 0.5s ease;-o-transition: 0.5s ease;-webkit-transition: 0.5s ease;}
/* end other all 
#home::selection{  background:none;}
#home::-moz-selection{  background:none;}
#home .img img::-moz-selection{ background:none;}
#home .img img::selection{ background:none;}
*::selection{  background:none;}
a::-moz-selection{  background:none;}
div *::-moz-selection{  background:none;}
.morebut_am::-moz-selection{  background:none;}
.morebut_am::selection{ background:none;}
div *::selection{ background:none;}
a::selection{ background:none;}
#phone::selection{ background:none;}
#phone::-moz-selection{  background:none;}
::selection{ background:none;}
::-moz-selection{  background:none;}

/*  form */
input, textarea{font: 13px Arial, Helvetica, sans-serif; background-color: #ffffff; border: 1px solid #000; padding:1px 0 0 0;}
textarea{padding:1px; resize:none;}
.ins{width: 195px; height: 17px; padding:1px;}
.ins1{width: 250px; height: 17px; padding:1px;}
.ins2{width: 300px; height: 17px; padding:1px;}
.ins3{width: 350px; height: 17px; padding:1px;}
.find{width:150px; height:15px; padding:1px 2px; border:0; margin:0;}
.subm{padding:1px; font-size:12px; background:#fff; color:#000; cursor:pointer;}
.csubm{background:#fff; cursor:pointer; color:#ab3300; font-size:14px; font-weight:bold; padding:2px 2px 4px 2px;}
/* eng  form */

#t1{width:900px; margin:0 auto; border-collapse:collapse;border:1px solid #000; }
#t1 td{ text-align:center; border:1px solid #000; padding:5px; border-top:4px solid #000;}
.tr1 td{ background-color:#999;font-size:25px;}
.stard{display:none;}
#fbb{margin:0 auto; width:500px; padding-bottom:15px;}
#hhseos{display:none!important;}
#lngs{    float: right;    position: relative;    left: 480px;    top: 10px;}
.titm{font-size:18px;height: 42px;padding-bottom: 5px;text-align:center; text-transform:uppercase;}
#seo #home a .desc{ text-align:center;}
#mmenu{ display:none;}

@media screen and (max-width:800px) {
	.zvn{display:none;}
.zkbb {cursor: pointer;height: 25px;    width: 125px;    display: block;    color: #fff;    background: url(/imgs/page/sendbut.png) 0 0 no-repeat;    text-align: center;    line-height: 25px;    font-size: 14px;    font-weight: bold;    margin: 0;    float: left;    margin-left: 47px;}
#about_bg .space4{ display:none;}
#homebottom {    width: 100%;    text-align: justify;}
.rzss{ width:100%;}
#logo a {    height: 30px;    display: block;    background: url(/imgs/page/logos.png) 0 center no-repeat;    background-size: contain;}
#tcalc {     width: 150px;
    height: 23px;
    cursor: pointer;
    background: url(/imgs/page/t_calcss.gif) 0 -4px no-repeat;
    position: fixed;
    right: 0;
    top: 35px;
    z-index: 999;
}
#headertop{    height: 25px;    position: fixed;    z-index: 99999999;}
#phone img{display: none;}
#home .tit{    font-size: 15px!important;text-transform: uppercase;    width: 100%;    height: 45px;}
#home .desc{  text-align: justify;    color: #122d54;   height: 65px;    min-height: 65px;    overflow: hidden;}

#full_calc{display:none;}
#home .img img{ width:100%;}
#home .img{ height:auto;    margin: 0 auto;width:98%; padding:1%;}
#home div.item{      width: 46%;    margin: 2%;    box-sizing: border-box;    padding: 0;}
.nmb div.item{      width: 46%;    margin: 2%;    box-sizing: border-box;    padding: 0;}
#home div.item .space1, #home div.item .morebut_am{display:none;}

#hh, #hhseo{display: none!important;}
#hhabout_us,#hhportfolio,#hhcontact_us,#hhseos{padding: 19px 5px!important;    text-align: center;display:block!important;}
#hhweb{display: none!important;}
#headerbut {display:none;}
#headerbut .asp{display: none!important;}
#header,#main,#home,#footer,#fbb,#logo, #home div.item .df1{ width: 100%!important; height:auto; margin:0; text-align: justify; padding: 1%;    box-sizing: border-box; }


#footerplace{height:auto; width:100%; overflow:hidden; background:#232325; margin:0 auto; margin-top:27px;}
#footer #ctext {color: #FBFCFD;    text-align: left;    font-size: 12px;    line-height: 25px;    width: 235px;    margin: 0 auto;    padding-top: 10px;    float: none;}

#footer #addr{color: #FBFCFD;    text-align: left;    font-size: 12px;    line-height: 25px;    width: 275px;    margin: 10px auto;      padding-left: 20px;    background: url(/imgs/page/addrs.png) 0 6px no-repeat;   float: none;}
#footer #tels{    color: #FBFCFD;    text-align: left;    font-size: 18px;    line-height: 29px;    width: 150px;    margin: 0 auto;     padding-left: 23px;    background: url(/imgs/page/ttells.png) 0 6px no-repeat;    float: none;}
#footer #pochta{color: #FBFCFD;    text-align: left;    font-size: 13px;    line-height: 33px;    width: 150px;    margin: 0 auto;    margin-top: 10px;    padding-left: 20px;    background: url(/imgs/page/ppochta.png) 0 6px no-repeat;    float: none;}


div.orbit > a > img{width: 100%!important;height:auto!important;}
#block_east_slider,#content_east .orbit_slider, #block_east_slider, #block_east_slider, div.orbit, div.orbit-wrapper{height:106px!important;width: 100%!important;margin:0;    padding: 0; }
div.slider-nav{top: 0;    position: absolute;    height: 96px;    width: 100%;    z-index: 9999999;}
div.slider-nav span.right{right: 5px!important;;    top: 20px!important;;}
div.slider-nav span.left{left:5px!important;;    top: 20px!important;;}
#logo {    background: none;}
#hlogo{width:100%;}
#logo a{width: 100%;    margin: 0;    padding: 0;}
#phone {padding: 0;
    margin: 0;
    font-size: 13px;
    text-align: center;
    width: 260px;
    float: right;
    background: url(/imgs/page/phone_icon.png) 0 0 no-repeat;
    box-sizing: border-box;}
#phone span { padding: 0;    margin: 0;    font-size: 12px;    display: block;    width: 85%;    text-align: center;    height: 25px;    overflow: hidden;}
#about_bg {width: 100%;    padding: 2%!important;    box-sizing: border-box;}
#about_bg img{ float: none!important;    width: 100%!important;    height: auto!important;    padding: 0!important;}
.bigtit {font-size: 20px;height: auto;}
#lists .titlink{font-size: 22px;}
#lists .desc{width: 100%;    padding: 2%;    box-sizing: border-box;}
div.line{width: 100%;    padding: 0;    margin: 0!important;}
#lists .img{width: 100%;    box-sizing: border-box;}
#minslist div.item{width: 100%;    padding: 2%;    box-sizing: border-box;}
#minslist .img{float: none !important;   width: 100%;   padding: 0;   margin: 0;}
#minslist .img img{width: 100%;    height: auto;}
#minslist .desc{width: 100%;padding: 0;margin: 0;}
#pages{    width: 90%;   margin: 0 auto;   margin-bottom: 15px;}
#contact_bg fieldset{float: none!important;   width: 100%!important;   margin-top: 10px!important;   padding: 1%!important;   box-sizing: border-box!important;}
.col{width: 100%;    box-sizing: border-box;}
#continfo{  float: none;    font-style: italic;   width: 100%;  margin-top: 20px;   box-sizing: border-box;}
.alldesc a{    width: 100%;    box-sizing: border-box;    margin: 0;    padding: 2%;height: auto;}
.alldesc a img{width: 100%;    height: auto;}
#___plusone_0{position: absolute;top: 5px;}
#lngs{      float: right;    position: relative;    left: -5px;    top: -170px;}

#amenu {
    box-sizing: border-box;
    display: block;
    width: 50px;
    height: 35px;
    position: fixed;
    top: 0;
    left: 0px;
    z-index: 2;
}

#amenu:before, #amenu:after, #amenu span {
    -webkit-transition: none 0.5s ease 0.5s;
    transition: none 0.5s ease 0.5s;
    -webkit-transition-property: transform, top, bottom, left, opacity;
    transition-property: transform, top, bottom, left, opacity;
}

#amenu:before, #amenu:after, #amenu span {
    background: #fff;
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 10px;
}

#amenu:before, #amenu:after, #amenu span {
    -webkit-transition: none 0.5s ease 0.5s;
    transition: none 0.5s ease 0.5s;
    -webkit-transition-property: transform, top, bottom, left, opacity;
    transition-property: transform, top, bottom, left, opacity;
}

#amenu:before, #amenu:after, #amenu span {
    background: #fff;
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 10px;
}
#amenu:before {
    top: 8px;
}
#amenu:before, #amenu:after, #amenu span {
    -webkit-transition: none 0.5s ease 0.5s;
    transition: none 0.5s ease 0.5s;
    -webkit-transition-property: transform, top, bottom, left, opacity;
    transition-property: transform, top, bottom, left, opacity;
}

#amenu:before, #amenu:after, #amenu span {
    background: #fff;
    content: '';
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 10px;
}

#amenu span {
    top: 18px;
}

:last-child {
    margin-bottom: 0;
}

#amenu:after {
    top: 28px;
}

/**/

.mm-slideout {
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease,-webkit-transform .4s ease;
    z-index: 1;
}

.mm-opening #amenu span {
    left: -50px;
    opacity: 0;
}

.mm-opening #amenu:before {
    transform: rotate( -20deg );
    transform: rotate(-20deg) scale(1) skew(1deg) translate(0px);
    -webkit-transform: rotate(-20deg) scale(1) skew(1deg) translate(0px);
    -moz-transform: rotate(-20deg) scale(1) skew(1deg) translate(0px);
    -o-transform: rotate(-20deg) scale(1) skew(1deg) translate(0px);
    -ms-transform: rotate(-20deg) scale(1) skew(1deg) translate(0px);
}

.mm-opening #amenu:before {    top: 12px;}

.mm-opening #amenu:after {    top: 24px;}
.mm-opening #amenu:after {
    transform: rotate( 20deg );
    transform: rotate(20deg) scale(1) skew(1deg) translate(0px);
    -webkit-transform: rotate(20deg) scale(1) skew(1deg) translate(0px);
    -moz-transform: rotate(20deg) scale(1) skew(1deg) translate(0px);
    -o-transform: rotate(20deg) scale(1) skew(1deg) translate(0px);
    -ms-transform: rotate(20deg) scale(1) skew(1deg) translate(0px);
}
.sstr{display: block;    position: absolute;    height: 35px;    width: 50px;    top: 0;    left: 0; z-index: 99999999;}
#mmenu{ height:100%; overflow:scroll;    position: absolute;    background: #fff;    top: 35px;    z-index: 99999991;    width: 90%;    padding: 5%;}
#nmmenu{ height:auto;}
#nmmenu {
    height: 600px;
}
#hlogo {    width: 100%;    padding-top: 35px;}

.lmmenu a{display: block;    text-decoration: none;    font-size: 16px;    padding: 5px 0;    border-bottom: 1px solid #ccc; }
.smmenu a{display: block;      background: url(/styles/15.png) 5px 10px no-repeat;  text-decoration: none;    font-size: 15px;    padding:5px 0 5px 20px;    border-bottom: 1px solid #ccc; }

}

@media screen and (max-width: 450px){

#phone {
    width: 170px;
}
}


@media screen and (max-width:350px) {
	.zvn{display:none;}
#phone {padding: 0;
    margin: 0;
    font-size: 13px;
    text-align: center;
    width: 135px;
    float: right;
    background: url(/imgs/page/phone_icon.png) 0 0 no-repeat;
    box-sizing: border-box;
}
	}